PDA

Visualizza la versione completa : Installare kaid su ubuntu


torment666
16-04-2008, 14:13
Ciao a tutti ho un problema con un programma di nome kaid per linux, praticamente ho seguito le istruzione indicate su questa guida http://www.teamxlink.co.uk/forum/viewtopic.php?t=30018 ma quando provo ad eseguire il programma mi da questo errore: KAID: Kai Engine for Linux is initialising...
Floating point exception (core dumped). Eppure quella guida stata creata proprio per ovviare questo errore e io non capisco come risolvere questo errore, da cosa dipende? Grz a tutti anticipatamente per le risposte.

nifriz
16-04-2008, 14:46
Non sei riuscito a risolvere alla fine... Speravo il forum ufficiale ti avesse aiutato :bh:

torment666
16-04-2008, 15:26
appena ho visto il forum ufficiale ho visto quella guida che aiutava appunto a risolvere quel problema ma dopo averla eseguita correttamente e alla lettera l'errore persiste quindi non so come fare

Loading